#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.0.2.0
visibility:           public
id:                   hls-explicit-imports-plugin-1.0.2.0-4Ser3wCbCMwHp44SY9uthQ
key:                  hls-explicit-imports-plugin-1.0.2.0-4Ser3wCbCMwHp44SY9uthQ
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1484af5d41f4a665eccd7b97473b49e7
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.0.2.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.0.2.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-imports-plugin
hs-libraries:
    HShls-explicit-imports-plugin-1.0.2.0-4Ser3wCbCMwHp44SY9uthQ

depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 ghc-9.0.2
    ghcide-1.6.0.0-GX2FM7cgeZC7UGpO1psp9Y
    hls-graph-1.6.0.0-3vC2TXi7Q3sHeqpyrPssZE
    hls-plugin-api-1.3.0.0-6RKMRZYap0lFFFTKcdBVil
    lsp-1.4.0.0-AB69ttCLMZnHPB1UqK2m1 text-1.2.5.0
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

